_id: mgne-wpn-handaxe
_key: "!items!mgne-wpn-handaxe"
name: "Handaxe"
type: weapon
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/handaxe.svg
system:
  damage: "1d6"
  category: "melee"
  range: ""
  properties: ""
  description: "A versatile one-handed axe. Can be thrown."
  equipped: false
  usageDie: "d6"
